<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="da">
	<id>https://www.saltvandswiki.dk/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Versionshistorie</title>
	<link rel="self" type="application/atom+xml" href="https://www.saltvandswiki.dk/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://www.saltvandswiki.dk/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-06-20T02:17:56Z</updated>
	<subtitle>Versionshistorie for denne side i saltvandswiki.dk</subtitle>
	<generator>MediaWiki 1.38.1</generator>
	<entry>
		<id>https://www.saltvandswiki.dk/index.php?title=MediaWiki:Common.css&amp;diff=5075&amp;oldid=prev</id>
		<title>Hougaard: Siden blev oprettet: /** CSS inkluderet her vil være aktivt for alle brugere. */  #p-googleadsense .pBody {     padding-top: 5px;     text-align:  center;</title>
		<link rel="alternate" type="text/html" href="https://www.saltvandswiki.dk/index.php?title=MediaWiki:Common.css&amp;diff=5075&amp;oldid=prev"/>
		<updated>2009-02-23T22:26:26Z</updated>

		<summary type="html">&lt;p&gt;Siden blev oprettet: &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;* CSS inkluderet her vil være aktivt for alle brugere.: &lt;/span&gt;  #p-googleadsense .pBody {     padding-top: 5px;     text-align:  center;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Ny side&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/** CSS inkluderet her vil være aktivt for alle brugere. */&lt;br /&gt;
&lt;br /&gt;
#p-googleadsense .pBody {&lt;br /&gt;
    padding-top: 5px;&lt;br /&gt;
    text-align:  center;&lt;/div&gt;</summary>
		<author><name>Hougaard</name></author>
	</entry>
</feed>